[Details]
Name=Fast Video Maker Portable
AppId=FastVideoMakerPortable
Publisher=FastPCTools
Homepage=http://www.fastpctools.com/
Category=Music & Video
Description=Create Full HD Video with Photos, Videos, Text and Sound Effects for your Youtube channel and Social Media post.
Language=English

[Version]
PackageVersion=1.0.0.9
DisplayVersion=1.0.0.9

[Control]
Icons=1
Start=FastVideoMakerPortable.exe
